Subject: Time Zone in DAte: Field Revisited

From: Bruce Toews <[email-masked]>
Date: Tue, 31 Dec 1996 11:38:25 -0600 (CST)

This issue with the date string still has me really baffled. I sent two messages
just now, in fairly quick succession, using a different SMTP server ... the same
for both of the messages. The first message I sent put the control-A in the
Date: field, while the second put the correct time-zone string in it. I am
totally confused about this. It would have been nice if it had just been an SMTP
configuration error, but it seems to be something totally different. Any more
ideas?

Bruce